» Ubuntu » Balíky

Error

two or more packages specified (maven-war-plugin precise)